Installlion's Logo

Installlion.com

How To Install libofono-qt1 on yakkety

To install libofono-qt1 just follow these instructions.

Install libofono-qt1

Qt oFono library Ubuntu 16.10 universe/libs 1.5+git20120419+bcf0c04-0ubuntu8~gcc5.1

sudo apt-get install libofono-qt1

Which will install libofono-qt1 and any other packages on which it depends.

Package Data

Package libofono-qt1
Version 1.5+git20120419+bcf0c04-0ubuntu8~gcc5.1
Maintainer Ubuntu Developers
Description Qt oFono library
Distro ubuntu
Release yakkety
Repo universe
Section universe/libs

Dependencies